################################################################################
# Define target
################################################################################
TARGET = main

all: $(TARGET)


################################################################################
# Include Makefile.common
################################################################################
ROOT=../../
include $(ROOT)/Makefile.common